searchNodes=[{"doc":"Elixir client for the Estated v4 API.","ref":"Estated.html","title":"Estated","type":"module"},{"doc":"Get a property with one of the available request methods. Returns an :ok tuple if the HTTP request completed successfully, regardless of whether the t:Response.t/0 contains warnings or errors. An :error tuple will only be returned if the HTTP request could not be completed. Options :sandbox - If true, use the Sandbox API, a free endpoint to test your code against. Any value other than true will call the real Property API. Defaults to false. Examples Split property request iex&gt; api_key = System.get_env(&quot;ESTATED_API_KEY&quot;) iex&gt; property_request = %SplitPropertyRequest{ ...&gt; street_address: &quot;1101 Sloan St&quot;, ...&gt; city: &quot;Scranton&quot;, ...&gt; state: &quot;PA&quot;, ...&gt; zip_code: &quot;18504&quot; ...&gt; } iex&gt; Estated.get_property(api_key, property_request, sandbox: true) {:ok, %Response{...}} Parsed property request iex&gt; api_key = System.get_env(&quot;ESTATED_API_KEY&quot;) iex&gt; property_request = %ParsedPropertyRequest{ ...&gt; street_number: &quot;1101&quot;, ...&gt; street_name: &quot;Sloan&quot;, ...&gt; street_suffix: &quot;St&quot;, ...&gt; city: &quot;Scranton&quot;, ...&gt; state: &quot;PA&quot;, ...&gt; zip_code: &quot;18504&quot; ...&gt; } iex&gt; Estated.get_property(api_key, property_request, sandbox: true) {:ok, %Response{...}} Combined property request iex&gt; api_key = System.get_env(&quot;ESTATED_API_KEY&quot;) iex&gt; property_request = %CombinedPropertyRequest{ ...&gt; combined_address: &quot;1101 Sloan St, Scranton, PA 18504&quot; ...&gt; } iex&gt; Estated.get_property(api_key, property_request, sandbox: true) {:ok, %Response{...}} FIPS code and APN property request iex&gt; api_key = System.get_env(&quot;ESTATED_API_KEY&quot;) iex&gt; property_request = %FipsAndApnPropertyRequest{ ...&gt; fips: &quot;42069&quot;, ...&gt; apn: &quot;15613060014&quot; ...&gt; } iex&gt; Estated.get_property(api_key, property_request, sandbox: true) {:ok, %Response{...}}","ref":"Estated.html#get_property/3","title":"Estated.get_property/3","type":"function"},{"doc":"Estated API key","ref":"Estated.html#t:api_key/0","title":"Estated.api_key/0","type":"type"},{"doc":"Options for get_property/3. Options :sandbox - If true, use the Sandbox API, a free endpoint to test your code against. Any value other than true will call the real Property API. Defaults to false.","ref":"Estated.html#t:get_property_opts/0","title":"Estated.get_property_opts/0","type":"type"},{"doc":"A property can be requested by a variety of methods. Choose the method based on what works best for your application.","ref":"Estated.html#t:property_request/0","title":"Estated.property_request/0","type":"type"},{"doc":"Request a property with address in a single String.t/0.","ref":"Estated.CombinedPropertyRequest.html","title":"Estated.CombinedPropertyRequest","type":"module"},{"doc":"Address elements in a String.t/0, separated by commas. Eg. 1101 Sloan St, Scranton, PA 18504","ref":"Estated.CombinedPropertyRequest.html#t:combined_address/0","title":"Estated.CombinedPropertyRequest.combined_address/0","type":"type"},{"doc":"Request a property with address in a single String.t/0.","ref":"Estated.CombinedPropertyRequest.html#t:t/0","title":"Estated.CombinedPropertyRequest.t/0","type":"type"},{"doc":"Request a property with both a FIPS code and APN.","ref":"Estated.FipsAndApnPropertyRequest.html","title":"Estated.FipsAndApnPropertyRequest","type":"module"},{"doc":"Request a property with both a FIPS code and APN.","ref":"Estated.FipsAndApnPropertyRequest.html#t:t/0","title":"Estated.FipsAndApnPropertyRequest.t/0","type":"type"},{"doc":"Request a property with an address fully parsed into its elements.","ref":"Estated.ParsedPropertyRequest.html","title":"Estated.ParsedPropertyRequest","type":"module"},{"doc":"Request a property with an address fully parsed into its elements.","ref":"Estated.ParsedPropertyRequest.html#t:t/0","title":"Estated.ParsedPropertyRequest.t/0","type":"type"},{"doc":"Request a property with a combined street address and a separate city, state, and zip code.","ref":"Estated.SplitPropertyRequest.html","title":"Estated.SplitPropertyRequest","type":"module"},{"doc":"Full street address. Eg. 1101 Sloan St","ref":"Estated.SplitPropertyRequest.html#t:street_address/0","title":"Estated.SplitPropertyRequest.street_address/0","type":"type"},{"doc":"Request a property with a combined street address and a separate city, state, and zip code.","ref":"Estated.SplitPropertyRequest.html#t:t/0","title":"Estated.SplitPropertyRequest.t/0","type":"type"},{"doc":"The top-level response from the Estated v4 API. Successful responses include a property record, metadata, and a list of warnings. Warning responses include metadata, one or more warnings, and maybe a property record. Error responses include an error and metadata. In the event of multiple properties found for a given request, the API will return a warning code of &quot;PW02&quot;, multiple properties found. The metadata of the warning will include a list of APN and FIPS codes that can be used for subsequent property requests.","ref":"Estated.Response.html","title":"Estated.Response","type":"module"},{"doc":"Top-level response.","ref":"Estated.Response.html#t:t/0","title":"Estated.Response.t/0","type":"type"},{"doc":"Metadata related to the request.","ref":"Estated.ResponseMetadata.html","title":"Estated.ResponseMetadata","type":"module"},{"doc":"Metadata related to the request.","ref":"Estated.ResponseMetadata.html#t:t/0","title":"Estated.ResponseMetadata.t/0","type":"type"},{"doc":"Address details as provided by the assessor.","ref":"Estated.Address.html","title":"Estated.Address","type":"module"},{"doc":"USPS code for mail delivery services. Eg. R001","ref":"Estated.Address.html#t:carrier_code/0","title":"Estated.Address.carrier_code/0","type":"type"},{"doc":"The census tract as designated by the Census Bureau. Eg. 10570200.002009","ref":"Estated.Address.html#t:census_tract/0","title":"Estated.Address.census_tract/0","type":"type"},{"doc":"City name. Eg. CHICAGO","ref":"Estated.Address.html#t:city/0","title":"Estated.Address.city/0","type":"type"},{"doc":"A geographic directional. Eg. N","ref":"Estated.Address.html#t:directional/0","title":"Estated.Address.directional/0","type":"type"},{"doc":"Combined street address (including unit). Eg. 1650 N 16TH ST SW APT 101","ref":"Estated.Address.html#t:formatted_street_address/0","title":"Estated.Address.formatted_street_address/0","type":"type"},{"doc":"Describes the level of geocoding match. Eg. PARCEL CENTROID","ref":"Estated.Address.html#t:geocoding_accuracy/0","title":"Estated.Address.geocoding_accuracy/0","type":"type"},{"doc":"Measured latitude for the property. Eg. 41.912406","ref":"Estated.Address.html#t:latitude/0","title":"Estated.Address.latitude/0","type":"type"},{"doc":"Measured longitude for the property. Eg. -87.649191","ref":"Estated.Address.html#t:longitude/0","title":"Estated.Address.longitude/0","type":"type"},{"doc":"State abbreviation. Eg. IL","ref":"Estated.Address.html#t:state/0","title":"Estated.Address.state/0","type":"type"},{"doc":"Parsed street name. Numeric street names will include ordinal suffixes (st, nd, rd, th). Eg. MAIN","ref":"Estated.Address.html#t:street_name/0","title":"Estated.Address.street_name/0","type":"type"},{"doc":"Parsed street number. Eg. 3450","ref":"Estated.Address.html#t:street_number/0","title":"Estated.Address.street_number/0","type":"type"},{"doc":"Directional appearing after street suffix denoting quadrant.","ref":"Estated.Address.html#t:street_post_direction/0","title":"Estated.Address.street_post_direction/0","type":"type"},{"doc":"Directional appearing before the street name.","ref":"Estated.Address.html#t:street_pre_direction/0","title":"Estated.Address.street_pre_direction/0","type":"type"},{"doc":"Standardized and parsed street suffix abbreviation. Eg. ST","ref":"Estated.Address.html#t:street_suffix/0","title":"Estated.Address.street_suffix/0","type":"type"},{"doc":"Address details as provided by the assessor.","ref":"Estated.Address.html#t:t/0","title":"Estated.Address.t/0","type":"type"},{"doc":"Unit number (may be alphanumeric). Eg. 101A","ref":"Estated.Address.html#t:unit_number/0","title":"Estated.Address.unit_number/0","type":"type"},{"doc":"Unit type abbreviation. Eg. APT","ref":"Estated.Address.html#t:unit_type/0","title":"Estated.Address.unit_type/0","type":"type"},{"doc":"Zip code. Eg. 60614","ref":"Estated.Address.html#t:zip_code/0","title":"Estated.Address.zip_code/0","type":"type"},{"doc":"Four digit postal zip extension. Eg. 5505","ref":"Estated.Address.html#t:zip_plus_four_code/0","title":"Estated.Address.zip_plus_four_code/0","type":"type"},{"doc":"Tax assessment information as provided by the assessor.","ref":"Estated.Assessment.html","title":"Estated.Assessment","type":"module"},{"doc":"The current assessed improvement value before any exemptions in dollars. Eg. 13300","ref":"Estated.Assessment.html#t:improvement_value/0","title":"Estated.Assessment.improvement_value/0","type":"type"},{"doc":"The current assessed land value before any exemptions in dollars. Eg. 2580","ref":"Estated.Assessment.html#t:land_value/0","title":"Estated.Assessment.land_value/0","type":"type"},{"doc":"Tax assessment information as provided by the assessor.","ref":"Estated.Assessment.html#t:t/0","title":"Estated.Assessment.t/0","type":"type"},{"doc":"The total current assessed value of both land and improvements before any exemptions in dollars. Eg. 15880","ref":"Estated.Assessment.html#t:total_value/0","title":"Estated.Assessment.total_value/0","type":"type"},{"doc":"The year the assessment was performed. Eg. 2018","ref":"Estated.Assessment.html#t:year/0","title":"Estated.Assessment.year/0","type":"type"},{"doc":"Sale and mortgage data which constitute a deed record.","ref":"Estated.Deed.html","title":"Estated.Deed","type":"module"},{"doc":"Second buyer first name, or null if corporate owner. Eg. JANE","ref":"Estated.Deed.html#t:buyer2_first_name/0","title":"Estated.Deed.buyer2_first_name/0","type":"type"},{"doc":"Second buyer last name, or corporate name. Eg. SMITH","ref":"Estated.Deed.html#t:buyer2_last_name/0","title":"Estated.Deed.buyer2_last_name/0","type":"type"},{"doc":"Buyer mailing address. Eg. 123 MAIN ST","ref":"Estated.Deed.html#t:buyer_address/0","title":"Estated.Deed.buyer_address/0","type":"type"},{"doc":"Buyer mailing city. Eg. DENVER","ref":"Estated.Deed.html#t:buyer_city/0","title":"Estated.Deed.buyer_city/0","type":"type"},{"doc":"Buyer first name, or null if corporate owner. Eg. JOHN","ref":"Estated.Deed.html#t:buyer_first_name/0","title":"Estated.Deed.buyer_first_name/0","type":"type"},{"doc":"Buyer last name, or corporate name. Eg. SMITH","ref":"Estated.Deed.html#t:buyer_last_name/0","title":"Estated.Deed.buyer_last_name/0","type":"type"},{"doc":"Buyer mailing state. Eg. CO","ref":"Estated.Deed.html#t:buyer_state/0","title":"Estated.Deed.buyer_state/0","type":"type"},{"doc":"Buyer unit number. Eg. 1A","ref":"Estated.Deed.html#t:buyer_unit_number/0","title":"Estated.Deed.buyer_unit_number/0","type":"type"},{"doc":"Buyer unit type. Eg. APT","ref":"Estated.Deed.html#t:buyer_unit_type/0","title":"Estated.Deed.buyer_unit_type/0","type":"type"},{"doc":"Buyer mailing zip code. Eg. 80222","ref":"Estated.Deed.html#t:buyer_zip_code/0","title":"Estated.Deed.buyer_zip_code/0","type":"type"},{"doc":"Buyer four digit postal zip extension. Eg. 3019","ref":"Estated.Deed.html#t:buyer_zip_plus_four_code/0","title":"Estated.Deed.buyer_zip_plus_four_code/0","type":"type"},{"doc":"The physical book where the deed was recorded. Eg. 9056","ref":"Estated.Deed.html#t:deed_book/0","title":"Estated.Deed.deed_book/0","type":"type"},{"doc":"The physical page where the deed was recorded. Eg. 595","ref":"Estated.Deed.html#t:deed_page/0","title":"Estated.Deed.deed_page/0","type":"type"},{"doc":"Up to 20 years of sale and mortgage data which constitute a deed record.","ref":"Estated.Deed.html#t:deeds/0","title":"Estated.Deed.deeds/0","type":"type"},{"doc":"An indicator to determine if the sale was deemed to be distressed. Eg. false","ref":"Estated.Deed.html#t:distressed_sale/0","title":"Estated.Deed.distressed_sale/0","type":"type"},{"doc":"Identifier assigned to document at the recording date. Eg. 93154L","ref":"Estated.Deed.html#t:document_id/0","title":"Estated.Deed.document_id/0","type":"type"},{"doc":"Type of deed document. Eg. WARRANTY DEED","ref":"Estated.Deed.html#t:document_type/0","title":"Estated.Deed.document_type/0","type":"type"},{"doc":"Mortgage lender. Eg. CITIMORTGAGE INC","ref":"Estated.Deed.html#t:lender_name/0","title":"Estated.Deed.lender_name/0","type":"type"},{"doc":"The type of lender. Eg. BANK","ref":"Estated.Deed.html#t:lender_type/0","title":"Estated.Deed.lender_type/0","type":"type"},{"doc":"Mortgage recorded in dollars. Eg. 74900","ref":"Estated.Deed.html#t:loan_amount/0","title":"Estated.Deed.loan_amount/0","type":"type"},{"doc":"The date the mortgage will be paid in full. Eg. 2029-10-22","ref":"Estated.Deed.html#t:loan_due_date/0","title":"Estated.Deed.loan_due_date/0","type":"type"},{"doc":"The interest rate type on the loan. Eg. FIXED RATE","ref":"Estated.Deed.html#t:loan_finance_type/0","title":"Estated.Deed.loan_finance_type/0","type":"type"},{"doc":"The interest rate of the loan. Eg. 2.97","ref":"Estated.Deed.html#t:loan_interest_rate/0","title":"Estated.Deed.loan_interest_rate/0","type":"type"},{"doc":"Type of loan security. Eg. CLOSED MORTGAGE","ref":"Estated.Deed.html#t:loan_type/0","title":"Estated.Deed.loan_type/0","type":"type"},{"doc":"The date the original contract was signed. Eg. 2011-12-26","ref":"Estated.Deed.html#t:original_contract_date/0","title":"Estated.Deed.original_contract_date/0","type":"type"},{"doc":"An indicator used to determine the status of the transfer. Eg. NO","ref":"Estated.Deed.html#t:real_estate_owned/0","title":"Estated.Deed.real_estate_owned/0","type":"type"},{"doc":"The official date the document was recorded. Eg. 2011-12-28","ref":"Estated.Deed.html#t:recording_date/0","title":"Estated.Deed.recording_date/0","type":"type"},{"doc":"The total sale price in dollars. Eg. 170000","ref":"Estated.Deed.html#t:sale_price/0","title":"Estated.Deed.sale_price/0","type":"type"},{"doc":"A description of the sale. Eg. ESTIMATED","ref":"Estated.Deed.html#t:sale_price_description/0","title":"Estated.Deed.sale_price_description/0","type":"type"},{"doc":"The second seller first name, or null if corporate owner. Eg. JANE","ref":"Estated.Deed.html#t:seller2_first_name/0","title":"Estated.Deed.seller2_first_name/0","type":"type"},{"doc":"The second seller last name, or corporate name. Eg. SMITH","ref":"Estated.Deed.html#t:seller2_last_name/0","title":"Estated.Deed.seller2_last_name/0","type":"type"},{"doc":"The seller mailing address. Eg. 123 MAIN ST","ref":"Estated.Deed.html#t:seller_address/0","title":"Estated.Deed.seller_address/0","type":"type"},{"doc":"The seller city. Eg. PHOENIX","ref":"Estated.Deed.html#t:seller_city/0","title":"Estated.Deed.seller_city/0","type":"type"},{"doc":"Seller first name, or null if corporate owner. Eg. JOHN","ref":"Estated.Deed.html#t:seller_first_name/0","title":"Estated.Deed.seller_first_name/0","type":"type"},{"doc":"Seller last name, or corporate name. Eg. SMITH","ref":"Estated.Deed.html#t:seller_last_name/0","title":"Estated.Deed.seller_last_name/0","type":"type"},{"doc":"The seller mailing state. Eg. AZ","ref":"Estated.Deed.html#t:seller_state/0","title":"Estated.Deed.seller_state/0","type":"type"},{"doc":"The seller unit number. Eg. 1","ref":"Estated.Deed.html#t:seller_unit_number/0","title":"Estated.Deed.seller_unit_number/0","type":"type"},{"doc":"Seller zip code. Eg. 85024","ref":"Estated.Deed.html#t:seller_zip_code/0","title":"Estated.Deed.seller_zip_code/0","type":"type"},{"doc":"Seller four digit postal zip extension. Eg. 3019","ref":"Estated.Deed.html#t:seller_zip_plus_four_code/0","title":"Estated.Deed.seller_zip_plus_four_code/0","type":"type"},{"doc":"Sale and mortgage data which constitute a deed record.","ref":"Estated.Deed.html#t:t/0","title":"Estated.Deed.t/0","type":"type"},{"doc":"The tax amount levied by the city, county, or a combination thereof. Eg. 142.03","ref":"Estated.Deed.html#t:transfer_tax/0","title":"Estated.Deed.transfer_tax/0","type":"type"},{"doc":"Market assessment information as provided by the assessor.","ref":"Estated.MarketAssessment.html","title":"Estated.MarketAssessment","type":"module"},{"doc":"The market improvement value as determined by the assessor. Eg. 12000","ref":"Estated.MarketAssessment.html#t:improvement_value/0","title":"Estated.MarketAssessment.improvement_value/0","type":"type"},{"doc":"The market land value as determined by the assessor. Eg. 3000","ref":"Estated.MarketAssessment.html#t:land_value/0","title":"Estated.MarketAssessment.land_value/0","type":"type"},{"doc":"Tax assessment information as provided by the assessor.","ref":"Estated.MarketAssessment.html#t:t/0","title":"Estated.MarketAssessment.t/0","type":"type"},{"doc":"The total market value as determined by the assessor. Eg. 15000","ref":"Estated.MarketAssessment.html#t:total_value/0","title":"Estated.MarketAssessment.total_value/0","type":"type"},{"doc":"The year the market assessment was performed. Eg. 2017","ref":"Estated.MarketAssessment.html#t:year/0","title":"Estated.MarketAssessment.year/0","type":"type"},{"doc":"Area within a building.","ref":"Estated.OtherArea.html","title":"Estated.OtherArea","type":"module"},{"doc":"Size of the area in sq ft. Eg. 1140","ref":"Estated.OtherArea.html#t:sq_ft/0","title":"Estated.OtherArea.sq_ft/0","type":"type"},{"doc":"Area within a building.","ref":"Estated.OtherArea.html#t:t/0","title":"Estated.OtherArea.t/0","type":"type"},{"doc":"Description of an area within a building. Eg. 1ST FLOOR","ref":"Estated.OtherArea.html#t:type/0","title":"Estated.OtherArea.type/0","type":"type"},{"doc":"Feature in or around a building.","ref":"Estated.OtherFeature.html","title":"Estated.OtherFeature","type":"module"},{"doc":"Size in sq ft. Size is a string holding an integer, float, or rectangle (e.g. &quot;24X16&quot;). Eg. 240","ref":"Estated.OtherFeature.html#t:sq_ft/0","title":"Estated.OtherFeature.sq_ft/0","type":"type"},{"doc":"Feature in or around a building.","ref":"Estated.OtherFeature.html#t:t/0","title":"Estated.OtherFeature.t/0","type":"type"},{"doc":"Description of a feature in or around a building. Eg. DRIVEWAY","ref":"Estated.OtherFeature.html#t:type/0","title":"Estated.OtherFeature.type/0","type":"type"},{"doc":"Improvement to a property or building.","ref":"Estated.OtherImprovement.html","title":"Estated.OtherImprovement","type":"module"},{"doc":"Size in sq ft. Size is a string holding an integer, float, or rectangle (e.g. &quot;24X16&quot;). Eg. 346","ref":"Estated.OtherImprovement.html#t:sq_ft/0","title":"Estated.OtherImprovement.sq_ft/0","type":"type"},{"doc":"Improvement to a property or building.","ref":"Estated.OtherImprovement.html#t:t/0","title":"Estated.OtherImprovement.t/0","type":"type"},{"doc":"Description of an improvement to a property or building. Eg. GREENHOUSE","ref":"Estated.OtherImprovement.html#t:type/0","title":"Estated.OtherImprovement.type/0","type":"type"},{"doc":"Current owner details taken from either the assessment.","ref":"Estated.Owner.html","title":"Estated.Owner","type":"module"},{"doc":"The city where the current tax bill is mailed. In the case it is out of the USA, the country will also be located here. Eg. ATLANTA","ref":"Estated.Owner.html#t:city/0","title":"Estated.Owner.city/0","type":"type"},{"doc":"The address where the current tax bill is mailed (not including unit). Eg. 123 MAIN ST","ref":"Estated.Owner.html#t:formatted_street_address/0","title":"Estated.Owner.formatted_street_address/0","type":"type"},{"doc":"Assessed owner names. Eg. &quot;SMITH, JOHN; SMITH, JANE&quot; or &quot;SMITH JOHN &amp; JANE&quot;","ref":"Estated.Owner.html#t:name/0","title":"Estated.Owner.name/0","type":"type"},{"doc":"Description of the owner occupancy. Can be &quot;YES&quot; or &quot;PROBABLE&quot;. Data not available if null. Eg. YES","ref":"Estated.Owner.html#t:owner_occupied/0","title":"Estated.Owner.owner_occupied/0","type":"type"},{"doc":"The state abbreviation where the current tax bill is mailed; XX for out of country addresses. Eg. GA","ref":"Estated.Owner.html#t:state/0","title":"Estated.Owner.state/0","type":"type"},{"doc":"Current owner details taken from either the assessment.","ref":"Estated.Owner.html#t:t/0","title":"Estated.Owner.t/0","type":"type"},{"doc":"The unit number. Eg. 104","ref":"Estated.Owner.html#t:unit_number/0","title":"Estated.Owner.unit_number/0","type":"type"},{"doc":"The unit type. Eg. APT","ref":"Estated.Owner.html#t:unit_type/0","title":"Estated.Owner.unit_type/0","type":"type"},{"doc":"The zip code where the current tax bill is mailed. Eg. 30342","ref":"Estated.Owner.html#t:zip_code/0","title":"Estated.Owner.zip_code/0","type":"type"},{"doc":"Four digit postal zip extension for where the tax bill is mailed. Eg. 3019","ref":"Estated.Owner.html#t:zip_plus_four_code/0","title":"Estated.Owner.zip_plus_four_code/0","type":"type"},{"doc":"Parcel details as provided by the assessor.","ref":"Estated.Parcel.html","title":"Estated.Parcel","type":"module"},{"doc":"The formatted assessor&#39;s parcel number. Eg. 001-090-04-02","ref":"Estated.Parcel.html#t:apn_original/0","title":"Estated.Parcel.apn_original/0","type":"type"},{"doc":"A previous assessor&#39;s parcel number, formatted. Eg. 001-090-04-00","ref":"Estated.Parcel.html#t:apn_previous/0","title":"Estated.Parcel.apn_previous/0","type":"type"},{"doc":"The unformatted assessor&#39;s parcel number. Eg. 0010900402","ref":"Estated.Parcel.html#t:apn_unformatted/0","title":"Estated.Parcel.apn_unformatted/0","type":"type"},{"doc":"Total area of the parcel in acres. Eg. 0.716","ref":"Estated.Parcel.html#t:area_acres/0","title":"Estated.Parcel.area_acres/0","type":"type"},{"doc":"Total area of the parcel in square feet. Eg. 31200","ref":"Estated.Parcel.html#t:area_sq_ft/0","title":"Estated.Parcel.area_sq_ft/0","type":"type"},{"doc":"Count of all buildings on the property. Eg. 1","ref":"Estated.Parcel.html#t:building_count/0","title":"Estated.Parcel.building_count/0","type":"type"},{"doc":"The land use code as provided directly from the county, without interpretation. Eg. SFR01","ref":"Estated.Parcel.html#t:county_land_use_code/0","title":"Estated.Parcel.county_land_use_code/0","type":"type"},{"doc":"The land use description as provided directly from the county, without interpretation. Eg. RESIDENTIAL SINGLE DWELLING","ref":"Estated.Parcel.html#t:county_land_use_description/0","title":"Estated.Parcel.county_land_use_description/0","type":"type"},{"doc":"The name of the county. Eg. COOK","ref":"Estated.Parcel.html#t:county_name/0","title":"Estated.Parcel.county_name/0","type":"type"},{"doc":"Depth measurement of the parcel in feet. Eg. 120.0","ref":"Estated.Parcel.html#t:depth_ft/0","title":"Estated.Parcel.depth_ft/0","type":"type"},{"doc":"Unique County identifier, first 2 digits are state FIPS. Eg. 12086","ref":"Estated.Parcel.html#t:fips_code/0","title":"Estated.Parcel.fips_code/0","type":"type"},{"doc":"Frontage measurement of the parcel in feet. Eg. 260.0","ref":"Estated.Parcel.html#t:frontage_ft/0","title":"Estated.Parcel.frontage_ft/0","type":"type"},{"doc":"Legal description as provided by the assessor. Eg. Legal subdivision 4, Section 10, Township 82, West of the 6th Meridian, New York District","ref":"Estated.Parcel.html#t:legal_description/0","title":"Estated.Parcel.legal_description/0","type":"type"},{"doc":"List describing the location and surrounding area. Eg. In Cul-de-sac, Has Mountain view","ref":"Estated.Parcel.html#t:location_descriptions/0","title":"Estated.Parcel.location_descriptions/0","type":"type"},{"doc":"Indicates properties with multiple or partial lots. Eg. MORE THAN ONE LOT","ref":"Estated.Parcel.html#t:lot_code/0","title":"Estated.Parcel.lot_code/0","type":"type"},{"doc":"Number(s) identifying individual lots making up a property, separated by a comma (,), or ampersand (&amp;). Ranges are denoted by a hyphen (-). Eg. 1-13,15","ref":"Estated.Parcel.html#t:lot_number/0","title":"Estated.Parcel.lot_number/0","type":"type"},{"doc":"The jurisdiction in which the property is located. Eg. FELL TOWNSHIP","ref":"Estated.Parcel.html#t:municipality/0","title":"Estated.Parcel.municipality/0","type":"type"},{"doc":"Section township range meridian identifier. Eg. SEC 14 TWN 1N RNG 11E","ref":"Estated.Parcel.html#t:section_township_range/0","title":"Estated.Parcel.section_township_range/0","type":"type"},{"doc":"The general land use category for the property, converted to a common set of values across all counties. Eg. MULTI-FAMILY RESIDENTIAL","ref":"Estated.Parcel.html#t:standardized_land_use_category/0","title":"Estated.Parcel.standardized_land_use_category/0","type":"type"},{"doc":"Describes further granularity into the land use type, converted to a common set of values across all counties. Eg. TOWNHOUSE","ref":"Estated.Parcel.html#t:standardized_land_use_type/0","title":"Estated.Parcel.standardized_land_use_type/0","type":"type"},{"doc":"The name of the subdivision, plat, or tract in which the property is located. Eg. CRYSTAL LAKE FOREST","ref":"Estated.Parcel.html#t:subdivision/0","title":"Estated.Parcel.subdivision/0","type":"type"},{"doc":"Parcel details as provided by the assessor.","ref":"Estated.Parcel.html#t:t/0","title":"Estated.Parcel.t/0","type":"type"},{"doc":"Parcel identifier used by the tax assessor. Eg. 0134601209K","ref":"Estated.Parcel.html#t:tax_account_number/0","title":"Estated.Parcel.tax_account_number/0","type":"type"},{"doc":"City zoning designation, unique to each incorporated area. Eg. T/G","ref":"Estated.Parcel.html#t:zoning/0","title":"Estated.Parcel.zoning/0","type":"type"},{"doc":"A property record.","ref":"Estated.Property.html","title":"Estated.Property","type":"module"},{"doc":"A property record.","ref":"Estated.Property.html#t:t/0","title":"Estated.Property.t/0","type":"type"},{"doc":"Metadata related to the property.","ref":"Estated.PropertyMetadata.html","title":"Estated.PropertyMetadata","type":"module"},{"doc":"The date the data was made available at the source. Eg. 2018-02-14","ref":"Estated.PropertyMetadata.html#t:publishing_date/0","title":"Estated.PropertyMetadata.publishing_date/0","type":"type"},{"doc":"Metadata related to the property.","ref":"Estated.PropertyMetadata.html#t:t/0","title":"Estated.PropertyMetadata.t/0","type":"type"},{"doc":"Information about the building(s) on the parcel.","ref":"Estated.Structure.html","title":"Estated.Structure","type":"module"},{"doc":"Air conditioning type for the building. Eg. CENTRAL","ref":"Estated.Structure.html#t:air_conditioning_type/0","title":"Estated.Structure.air_conditioning_type/0","type":"type"},{"doc":"List of amenities included in the property. Eg. WINE CELLAR, TENNIS COURT","ref":"Estated.Structure.html#t:amenities/0","title":"Estated.Structure.amenities/0","type":"type"},{"doc":"Style or historical period of the primary structure. Eg. SPANISH","ref":"Estated.Structure.html#t:architecture_type/0","title":"Estated.Structure.architecture_type/0","type":"type"},{"doc":"Basement type for the building. Eg. FULL BASEMENT","ref":"Estated.Structure.html#t:basement_type/0","title":"Estated.Structure.basement_type/0","type":"type"},{"doc":"The total number of bathrooms in the building, including half baths. Eg. 2.5","ref":"Estated.Structure.html#t:baths/0","title":"Estated.Structure.baths/0","type":"type"},{"doc":"The number of bedrooms in the building. Eg. 3","ref":"Estated.Structure.html#t:beds_count/0","title":"Estated.Structure.beds_count/0","type":"type"},{"doc":"Current condition of the structure provided by the county. This relates to things like whether or not there is visible wear on the structure (e.g. chipped paint, siding falling off). The method for determining this varies across counties. Eg. FAIR","ref":"Estated.Structure.html#t:condition/0","title":"Estated.Structure.condition/0","type":"type"},{"doc":"Type of material used in construction of the building. Eg. WOOD","ref":"Estated.Structure.html#t:construction_type/0","title":"Estated.Structure.construction_type/0","type":"type"},{"doc":"The year a structure was substantially updated or improved. Eg. 1996","ref":"Estated.Structure.html#t:effective_year_built/0","title":"Estated.Structure.effective_year_built/0","type":"type"},{"doc":"Material used for the exterior walls of the building. Eg. STUCCO","ref":"Estated.Structure.html#t:exterior_wall_type/0","title":"Estated.Structure.exterior_wall_type/0","type":"type"},{"doc":"Total number of fireplaces in the building (can also be &quot;YES&quot;) Eg. 2","ref":"Estated.Structure.html#t:fireplaces/0","title":"Estated.Structure.fireplaces/0","type":"type"},{"doc":"Type of flooring used in improvements in the building. Eg. CARPET, MARBLE","ref":"Estated.Structure.html#t:flooring_types/0","title":"Estated.Structure.flooring_types/0","type":"type"},{"doc":"The type of material used in the foundation. Eg. CONCRETE","ref":"Estated.Structure.html#t:foundation_type/0","title":"Estated.Structure.foundation_type/0","type":"type"},{"doc":"Type of fuel used to heat the building. Eg. GAS","ref":"Estated.Structure.html#t:heating_fuel_type/0","title":"Estated.Structure.heating_fuel_type/0","type":"type"},{"doc":"Primary heating type for the building. Eg. BASEBOARD","ref":"Estated.Structure.html#t:heating_type/0","title":"Estated.Structure.heating_type/0","type":"type"},{"doc":"The type of material used for the interior walls. Eg. PLASTER","ref":"Estated.Structure.html#t:interior_wall_type/0","title":"Estated.Structure.interior_wall_type/0","type":"type"},{"doc":"List of other rooms within the building. Eg. LAUNDRY ROOM, HOME OFFICE","ref":"Estated.Structure.html#t:other_rooms/0","title":"Estated.Structure.other_rooms/0","type":"type"},{"doc":"The total number of available parking spaces; including garage, carport, driveway. Eg. 2","ref":"Estated.Structure.html#t:parking_spaces_count/0","title":"Estated.Structure.parking_spaces_count/0","type":"type"},{"doc":"The type of parking available. Eg. DETACHED GARAGE","ref":"Estated.Structure.html#t:parking_type/0","title":"Estated.Structure.parking_type/0","type":"type"},{"doc":"The number of partial bathrooms in the building, when available. Eg. 2","ref":"Estated.Structure.html#t:partial_baths_count/0","title":"Estated.Structure.partial_baths_count/0","type":"type"},{"doc":"Total number of all plumbing fixtures in the building. Eg. 1","ref":"Estated.Structure.html#t:plumbing_fixtures_count/0","title":"Estated.Structure.plumbing_fixtures_count/0","type":"type"},{"doc":"Type of pool located on the property - shared or private. Eg. HEATED POOL","ref":"Estated.Structure.html#t:pool_type/0","title":"Estated.Structure.pool_type/0","type":"type"},{"doc":"The quality of the structure rated from A+ to E+. This grade is determined by the county and is based on numerous, non-standard factors. For example, a mobile home would likely have a lower score than a mansion as the mobile home uses cheaper, lower quality materials and has less features. Eg. A+","ref":"Estated.Structure.html#t:quality/0","title":"Estated.Structure.quality/0","type":"type"},{"doc":"The material used for the roof of the building. Eg. ASPHALT","ref":"Estated.Structure.html#t:roof_material_type/0","title":"Estated.Structure.roof_material_type/0","type":"type"},{"doc":"The architectural style for the roof of the building. Eg. GABLE","ref":"Estated.Structure.html#t:roof_style_type/0","title":"Estated.Structure.roof_style_type/0","type":"type"},{"doc":"The total number of rooms in the building (not just bedrooms). Eg. 4","ref":"Estated.Structure.html#t:rooms_count/0","title":"Estated.Structure.rooms_count/0","type":"type"},{"doc":"The waste disposal/sewage system for the property. Eg. SEPTIC","ref":"Estated.Structure.html#t:sewer_type/0","title":"Estated.Structure.sewer_type/0","type":"type"},{"doc":"The number of stories comprising the structure (may include fractional stories and alphabetic codes). Eg. 2+A","ref":"Estated.Structure.html#t:stories/0","title":"Estated.Structure.stories/0","type":"type"},{"doc":"Information about the building(s) on the parcel.","ref":"Estated.Structure.html#t:t/0","title":"Estated.Structure.t/0","type":"type"},{"doc":"Total square footage of structure. Eg. 1692","ref":"Estated.Structure.html#t:total_area_sq_ft/0","title":"Estated.Structure.total_area_sq_ft/0","type":"type"},{"doc":"Total number of units reported to the county. Eg. 1","ref":"Estated.Structure.html#t:units_count/0","title":"Estated.Structure.units_count/0","type":"type"},{"doc":"The water system for the property. Eg. MUNICIPAL","ref":"Estated.Structure.html#t:water_type/0","title":"Estated.Structure.water_type/0","type":"type"},{"doc":"The year the structure was built. Eg. 1923","ref":"Estated.Structure.html#t:year_built/0","title":"Estated.Structure.year_built/0","type":"type"},{"doc":"Tax record as provided by the assessor.","ref":"Estated.Tax.html","title":"Estated.Tax","type":"module"},{"doc":"The amount of tax on the property in dollars. Eg. 2247","ref":"Estated.Tax.html#t:amount/0","title":"Estated.Tax.amount/0","type":"type"},{"doc":"List of exemptions. Eg. Agricultural, Low Income","ref":"Estated.Tax.html#t:exemptions/0","title":"Estated.Tax.exemptions/0","type":"type"},{"doc":"Represents separate tax jurisdictions within the county as provided on the county tax/assessment roll. Eg. 01H","ref":"Estated.Tax.html#t:rate_code_area/0","title":"Estated.Tax.rate_code_area/0","type":"type"},{"doc":"Tax record as provided by the assessor.","ref":"Estated.Tax.html#t:t/0","title":"Estated.Tax.t/0","type":"type"},{"doc":"The year the tax was levied. Eg. 2017","ref":"Estated.Tax.html#t:year/0","title":"Estated.Tax.year/0","type":"type"},{"doc":"Valuation details as provided by a proprietary valuation algorithm.","ref":"Estated.Valuation.html","title":"Estated.Valuation","type":"module"},{"doc":"The date the valuation was performed. Eg. 2019-10-24","ref":"Estated.Valuation.html#t:date/0","title":"Estated.Valuation.date/0","type":"type"},{"doc":"Forecast standard deviation (a percentage, 0-100). Eg. 55","ref":"Estated.Valuation.html#t:forecast_standard_deviation/0","title":"Estated.Valuation.forecast_standard_deviation/0","type":"type"},{"doc":"The highest probable value. Eg. 17220","ref":"Estated.Valuation.html#t:high/0","title":"Estated.Valuation.high/0","type":"type"},{"doc":"The lowest probable value. Eg. 15780","ref":"Estated.Valuation.html#t:low/0","title":"Estated.Valuation.low/0","type":"type"},{"doc":"Valuation details as provided by a proprietary valuation algorithm.","ref":"Estated.Valuation.html#t:t/0","title":"Estated.Valuation.t/0","type":"type"},{"doc":"The current property value. Eg. 16430","ref":"Estated.Valuation.html#t:value/0","title":"Estated.Valuation.value/0","type":"type"},{"doc":"Warnings happen because the input address was unable to be reconciled to a single property, either because the address could not be found, or a property could not be matched to a successfully parsed address.","ref":"Estated.Warning.html","title":"Estated.Warning","type":"module"},{"doc":"Code describing the type of warning that occurred. Eg. PW01","ref":"Estated.Warning.html#t:code/0","title":"Estated.Warning.code/0","type":"type"},{"doc":"Description of the warning. Eg. No property was found for the given input","ref":"Estated.Warning.html#t:description/0","title":"Estated.Warning.description/0","type":"type"},{"doc":"Warning response","ref":"Estated.Warning.html#t:t/0","title":"Estated.Warning.t/0","type":"type"},{"doc":"Title of the warning. Eg. Property Warning","ref":"Estated.Warning.html#t:title/0","title":"Estated.Warning.title/0","type":"type"},{"doc":"Metadata related to the warning.","ref":"Estated.WarningMetadata.html","title":"Estated.WarningMetadata","type":"module"},{"doc":"Metadata related to the warning.","ref":"Estated.WarningMetadata.html#t:t/0","title":"Estated.WarningMetadata.t/0","type":"type"},{"doc":"Part of a multiple property found warning. Includes a FIPS code and APN that can be used for subsequent property requests.","ref":"Estated.WarningMetadataProperty.html","title":"Estated.WarningMetadataProperty","type":"module"},{"doc":"Part of a multiple property found warning. Includes a FIPS code and APN that can be used for subsequent property requests.","ref":"Estated.WarningMetadataProperty.html#t:t/0","title":"Estated.WarningMetadataProperty.t/0","type":"type"},{"doc":"Errors happen either because a problem occured with the key or the request. The level at which the result provides an error differs based on where the error occurs within the request. Error codes will be provided in an error response.","ref":"Estated.Error.html","title":"Estated.Error","type":"module"},{"doc":"Code describing the type of error that occurred. Eg. APE01","ref":"Estated.Error.html#t:code/0","title":"Estated.Error.code/0","type":"type"},{"doc":"Description of the error. Eg. An exception occurred when attempting to process your request","ref":"Estated.Error.html#t:description/0","title":"Estated.Error.description/0","type":"type"},{"doc":"Metadata related to the error.","ref":"Estated.Error.html#t:metadata/0","title":"Estated.Error.metadata/0","type":"type"},{"doc":"The HTTP status code. Eg. 500","ref":"Estated.Error.html#t:status_code/0","title":"Estated.Error.status_code/0","type":"type"},{"doc":"Error response.","ref":"Estated.Error.html#t:t/0","title":"Estated.Error.t/0","type":"type"},{"doc":"Title of the error. Eg. Internal Server Error","ref":"Estated.Error.html#t:title/0","title":"Estated.Error.title/0","type":"type"},{"doc":"Estated Elixir client for the Estated v4 API.","ref":"readme.html","title":"Estated","type":"extras"},{"doc":"The package can be installed by adding estated to your list of dependencies in mix.exs: def deps do [ {:estated, &quot;~&gt; 0.1.0&quot;} ] end Documentation can be found at https://hexdocs.pm/estated.","ref":"readme.html#installation","title":"Estated - Installation","type":"extras"}]